<?xml version="1.0" encoding="utf-8"?>
<taxes fullness="F">
  <version>1.0</version>
  <group>
    <id PrimaryKey="true">1</id>
    <code>А</code>
    <tax>
      <id>1</id>
      <name>НДС</name>
      <sequence>0</sequence>
      <percent>0%</percent>
    </tax>
  </group>
  <group>
    <id PrimaryKey="true">3</id>
    <code>А</code>
    <tax>
      <id>1</id>
      <name>НДС</name>
      <sequence>0</sequence>
      <percent>20%</percent>
    </tax>
  </group>
  <group>
    <id PrimaryKey="true">4</id>
    <code>А</code>
    <tax>
      <id>1</id>
      <name>НДС</name>
      <sequence>0</sequence>
      <percent>18%</percent>
    </tax>
  </group>
  <group>
    <id PrimaryKey="true">8</id>
    <code>А</code>
    <tax>
      <id>1</id>
      <name>НДС</name>
      <sequence>0</sequence>
      <percent>10%</percent>
    </tax>
    <tax>
      <id>2</id>
      <name>ИП</name>
      <sequence>1</sequence>
      <percent>5%</percent>
    </tax>
  </group>
  <group>
    <id PrimaryKey="true">2</id>
    <code>А</code>
    <tax>
      <id>1</id>
      <name>НДС</name>
      <sequence>0</sequence>
      <percent>10%</percent>
    </tax>
  </group>
  <group>
    <id PrimaryKey="true">5</id>
    <code>А</code>
    <tax>
      <id>1</id>
      <name>НДС</name>
      <sequence>0</sequence>
      <percent>5%</percent>
    </tax>
  </group>
  <group>
    <id PrimaryKey="true">6</id>
    <code>А</code>
    <tax>
      <id>1</id>
      <name>НДС</name>
      <sequence>0</sequence>
      <percent>0%</percent>
    </tax>
    <tax>
      <id>2</id>
      <name>ИП</name>
      <sequence>1</sequence>
      <percent>5%</percent>
    </tax>
  </group>
</taxes>